• Resolved LCDA

    (@wayee1)


    i Get this error:
    Deprecated : _register_controls ha quedado obsoleto desde la versión 3.1.0. Utiliza Elementor\Controls_Stack::register_controls()

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Support Njones35

    (@njones35)

    Hi @wayee1 ,

    Thank you for contacting our support team today. My name is Nathanael and I will do my best to help you get this resolved ASAP.

    I’ve tried to reproduce this issue on my dev site, but have not yet had any success. We’ve also not received any reports of similar issues from other users recently. I suspect there may be something unique to your setup that is causing this.

    It would be helpful to test to see if anything on your site is interfering with Formidable and causing the issue. Could you please go through the following steps?
    https://formidableforms.com/knowledgebase/what-plugins-are-known-to-cause-conflicts/#kb-how-to-find-a-conflict

    If the issue doesn’t show up while your website is running under these default conditions, you can reactivate your plugins, one at a time, and test after each activation to see when the issue reappears. When it does, the last plugin activated is the likely source of your problems.
    ———-

    We understand that testing like this on a live site isn’t always possible, so we recommend doing this testing on a copy of the site (a staging site) instead. If you put the staging site on staging.yoursite.com or dev.yoursite.com, you won’t need an extra Formidable license to activate it.

    Some hosts have an easy way to create a staging site. If yours doesn’t, you can copy your site using free plugins like
    All in One WP Migration, Duplicator, or any other plugin or system you like. Your host may also be willing to create a staging site for you if you ask.

    Let me know if you have any questions about this.

    Best,

    Thread Starter LCDA

    (@wayee1)

    The error is with elementor, I deactivated all plugins and the error remains.

    Thread Starter LCDA

    (@wayee1)

    Important: i roll donw the elementor version to Versión 3.5.6 and the error disappears

    Plugin Support Njones35

    (@njones35)

    Thanks for letting us know.

    Could you please reach out to the Elementor support team for assistance with this?

    This fixed it for me:

    – Go to Elementor – Tools – Regenerate CSS & Data (press button to regenerate) – Save data
    – Go to Plugins and make sure you have Elementor 3.6.1 and Elementor Pro 3.6.4

    See https://forum.elementor.com/fixing-common-issues-33/deprecated-register-controls-is-deprecated-since-version-3-1-0-15425

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.